@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Satisfy');
@import url('https://fonts.googleapis.com/css?family=Cabin+Condensed');

html {
	--primary-color: #8ff32b;
	!3E9400 vert foncé
	!004599 bleu foncé
}
body {
	margin: 0;
	padding: 0;
	margin-bottom: 50px;
	font-size: 15pt;
	color: #000;
	font-family: 'PT Sans', sans-serif;
	box-sizing: border-box;
}
button { 
	font-family: 'PT Sans', sans-serif;
	cursor: pointer; 
}
fieldset { 
	border-color: lightgrey; 
	padding: 10px 5px;
}
legend {
	font-size: 9pt;
	font-style: italic;
	color: grey;
	padding: 0px 5px;
}
a { 
	text-decoration: none;
	color: #00f;
}
a:hover { color: #f00; }
a:active { color: #00f; }
input[type="radio"] {
	width: 21px;
	height: 21px;
	vertical-align: middle;
	cursor: pointer;
}
.flashed {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 1px 1px 3px #000;
	text-shadow : 1px 1px 1px #fff;
	margin: 5px;
}
.success {
	border: 3px ridge green;
	background: #e2f4e6;
	color: green;	
}
.info {
	border: 3px ridge orange;
	background: #f9f6cd;
	color: #f67810;
}
.error {
	border: 3px ridge #eb5a55;
	background: #fce5e4;
	color: red;
}
.alert {
	border: 3px ridge #175a88;
	background: #cae4f6;
	color: blue;
}
.Btn { 
	padding: 9px 10px; 
	vertical-align: top;
}
.Btn:hover, .Btn_Small:hover { 
	border: 2px outset #7dd129;
	background: #eaf2d6;
	background: -moz-linear-gradient(top, #eaf2d6 0%, #d2e3c5 44%, #a7daa4 100%);
	background: -webkit-linear-gradient(top, #eaf2d6 0%,#d2e3c5 44%,#a7daa4 100%);
	background: linear-gradient(to bottom, #eaf2d6 0%,#d2e3c5 44%,#a7daa4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf2d6', endColorstr='#a7daa4',GradientType=0 );
}
.Btn:active, .Btn_Small:active { 
	border: 2px inset #fff;
	color: #2b742a;
	text-shadow: 0px 0px 3px #fff;
}
.Btn_Small { 
	padding: 3px; 
	vertical-align: top;
}
.Btn_Small img { height: 22px; margin-top: 2px; }
nav {
	padding: 5px 0px;
	width: 100%;
	height: 85px;
	border-bottom: 5px ridge lightgrey;
}
.Form_Login {
	z-index: 999;
	position: absolute;
	top: 3px;
	right: 3px;
	border: 5px ridge var(--primary-color);
	padding: 15px;
	opacity: 0.95;
	filter: alpha(opacity=95); 
}
.Connect {
	float: right;
	cursor: pointer;
	margin: 5px 10px 0px 0px;
}
.Titre, .cvithal span {
	font-size: 31pt;
	letter-spacing: 1px;
	text-shadow: 2px 2px 3px #000;
	color: var(--primary-color);
	font-weight: bold;
}
.cvithal {
	width: 750px;
	margin: 10px auto;
	background: #eee;
	border: 1px dotted grey;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 21pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 2px 2px 3px #000;
	box-shadow: 5px 5px 5px #000;
}
.Sous_Titre {
	color: #fff;
	font-size: 9pt;
	text-shadow: 2px 2px 3px #000;
}
.Barnav {
	color: #000;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #303030;
	border-bottom: 5px ridge var(--primary-color);
}
.Barnav a {
	color: #fff;
	text-decoration: none;
	font-size: 17pt;
	margin: 0px 10px;
	letter-spacing: 1px;
}
.Barnav a:hover { color: var(--primary-color); }
.footer {
	position: fixed;
	bottom: 0px;
	padding: 5px 0px;
	width: 100%;
	font-size: 9pt;
	text-align: center;
	border-top: 1px dotted grey;
	letter-spacing: 1px;
}
.footer span { color: #000; }
.footer a { 
	color: #fff;
	text-decoration: none; 
}
.footer a:hover { color: #0f0; }
.accroche {
	width: 700px;
	margin: auto;
	font-size: 25pt;
	font-family: 'Satisfy', cursive;
	text-align: center;
	margin-top: 20px;
	-webkit-animation-delay : 1s;
}
.oblig { color: red; }
#Validation { display: none; }
.form {
	width: 250px;
	font-size: 15pt;
	font-family: 'PT Sans', sans-serif;
	display: block;
	padding: 3px 5px;
	border: 1px solid transparent;
	border-bottom: 1px solid grey;
	background: rgba( 70, 250, 70, 0.1);
}
.form:focus { 
	border: 1px solid orange;
	-webkit-box-shadow: inset 0px 0px 13px 0px rgba(116,219,130,1);
	-moz-box-shadow: inset 0px 0px 13px 0px rgba(116,219,130,1);
	box-shadow: inset 0px 0px 13px 0px rgba(116,219,130,1);
}
.form2 {
	width: 90px;
	text-align: right;
	font-size: 15pt;
	font-family: 'PT Sans', sans-serif;
	padding: 3px 5px;
	border-bottom: 1px solid grey;
	background: #eee;
}
.form_div { margin-bottom: 3px; }
.form_label {
	font-size: 8pt;
	color: #009e07;
	margin: 2px 0px 0px 7px;
}
.form_label_2 {
	font-size: 8pt;
	color: #0f0;
	margin: 2px 0px 0px 7px;
}
.form_field {
	background: #f9f9f9;
	border: 1px dotted grey;
	padding: 15px;
	box-shadow: 2px 2px 5px #000;
}
.form_textarea { resize: none; }
.form_select {	width: 260px; }
.form_error {
	font-size: 9pt;
	color: #f00;
	padding-left: 5px;
}
.Div_Resultat {
	text-align: center; 
	background: #555; 
	color: #fff;
	padding: 5px 0px;
}
.noDepassText {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.col_large { width: 255px; }
.Small_Text {
	font-size: 10pt;
	color: grey;
}
#Form_Panier {
	background: #b2fefa;
	background: -webkit-linear-gradient(to top, #0ed2f7, #b2fefa);
	background: linear-gradient(to top, #0ed2f7, #b2fefa);
}
.Form_Panier {
	display: inline-block; 
	width: 150px; 
	color: #00f;
	background: transparent;
	font-size: 15pt;
	font-family: 'PT Sans', sans-serif;
	padding: 3px 5px;
	border: 1px solid transparent;
	border-bottom: 1px solid #fff;
}
.Form_Panier:focus {
	box-shadow: 0px 0px 5px #000;
	background: rgba( 255, 255, 255, 0.9);
}
.Btn_Menu {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	padding: 5px 10px;
	text-align: center;
	font-size: 9pt;
}
.Btn_Menu img { 
	height: 45px;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.Btn_Menu:hover, .Btn_Col_Menu:hover { 
	color: #ff0;
	text-shadow: 2px 2px 0px #f00;
	cursor: pointer;
}
.Btn_Menu:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
.Btn_Menu_Index {
	display: block;
	width: 190px;
	height: 60px;
	border: 2px outset lightgrey;
	margin: 2px 0px;
	text-align: left;
	font-size: 13pt;
}
.Btn_Menu_Index:hover {
	border: 3px inset lightgrey;
	color: #000;
	background: #ffffff; 
	background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%); 
	background: -webkit-linear-gradient(top, #ffffff 0%,#cccccc 100%); 
	background: linear-gradient(to bottom, #ffffff 0%,#cccccc 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); 
}
.Btn_Menu_Index img {
	height: 32px;
	vertical-align: middle;
	margin: 0px 10px 0px 5px;
}
.Div_Btn {
	text-align: right;
	margin-top: 15px;
	padding-top: 5px;
	border-top: 1px dotted grey;
}
.Menu {
	z-index: 1000;
	position: absolute;
	top: 101px;
	left: 0px;
	visibility: hidden;
	width: 230px;
	background: #000;
	border-right: 3px ridge lightgrey;
	color: #fff;
	padding: 10px;
	height: 85%;
	font-size: 15pt;
}
.Menu legend {
	font-size: 9pt;
	margin: 20px 0px 5px;
	color: #0ff;
	border-bottom: 1px dashed royalblue;
}
.Menu legend span {
	font-size: 11pt;
	margin-right: 7px;
}
.Marges, .Select_Livreur, .Form_Tarif, .Select_Clients, .Details_Passation {
	z-index: 999;
	position: absolute;
	right: 10px;
	visibility: hidden;
	border: 5px ridge var(--primary-color);
	color: #fff;
	padding: 20px 10px;
	font-size: 15pt;
}
.Marges {
	top: 10px;
	width: 450px;
}
.Titre_Calculs {
	color: #ff0;
	font-size: 10pt;
}
.Select_Livreur {
	top: 110px;
	width: 250px;
}
.Select_Clients {
	left: 10px;
	width: 270px;
}
.Details_Passation {
	top: 110px;
	width: 300px;
}
.Form_Tarif {
	top: 10px;
	width: 260px;
	background: #eee;
	color: #000;
}
.Btn_Col_Menu {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dotted grey;
	padding-left: 15px;
	font-family: 'PT Sans', sans-serif;
}
.Btn_Col_Menu:hover {
	background: #444;
}
.Titre_Page {
	font-size: 17pt;
	text-align: center;
	font-weight: bold;
	padding: 10px 20px;
	letter-spacing: 2px;
	color: #fff;
	text-shadow: 2px 2px 3px #000;
	text-transform: uppercase;
	border: 1px solid grey;
	background: #d2ff52; 
	background: -moz-linear-gradient(top, #d2ff52 0%, #91e842 100%); 
	background: -webkit-linear-gradient(top, #d2ff52 0%,#91e842 100%); 
	background: linear-gradient(to bottom, #d2ff52 0%,#91e842 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); 
}
.Div_Tablo {
	border: 3px ridge #eee;
	overflow-y: scroll;
	height: 700px;
	padding: 3px;
	background: #ffffff;
	background: -moz-radial-gradient(center, ellipse cover, #ffffff 1%, #feeeca 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffffff 1%,#feeeca 100%);
	background: radial-gradient(ellipse at center, #ffffff 1%,#feeeca 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#feeeca',GradientType=1 );
}
.Tablo { border-color: lightgrey; }
.Tablo th {
	color: #387a59;
	text-shadow: 1px 1px 0px #fff;
	font-size: 11pt;
	height: 30px;
	background: #fcfff4; 
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); 
	background: -webkit-linear-gradient(top, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); 
	background: linear-gradient(to bottom, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); 
}
.Tablo tr:nth-child(even) { background: #fff; }
.Tablo tr:nth-child(odd) { background: #eee; }
.Icone_Action {
	height: 25px;
	cursor: pointer;
	vertical-align: bottom;
}
.Btn_Close {
	height: 30px;
	cursor: pointer;
	float: right;
	margin: -5px;
}
.Btn_Caisse_Large, .Btn_Caisse_Small, .Btn_Tab_Num, .Btn_Promo {
	width: 140px;
	height: 60px;
	border-width: 1px 1px 5px 1px;
	margin: 3px 0px;
	vertical-align: top;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	box-shadow: 0px 0px 3px #777;
	color: #333; 
	text-shadow: 1px 1px 2px #fff; 
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 12pt;
	letter-spacing: 1px;
	vertical-align: top;
}
.Btn_Caisse_Large { margin-right: -3px; }
.Btn_Caisse_Large:active, .Btn_Tab_Num:active {
	height: 55px;
	border-width: 1px 1px 2px 1px;
	margin-top: 8px;
	vertical-align: top;
	box-shadow: 0px 0px 3px #000;
}
.Btn_Tab_Num { 
	width: 75px;
	height: 85px;
	font-size: 11pt;
	margin: 0px;
}
.Btn_Tab_Num:active {
	margin-top: 5px;
	height: 80px;
}
.Btn_Promo:active {
	margin-top: 5px;
	height: 85px;
}
.Btn_Promo { 
	height: 90px; 
	font-size: 11pt;
}
.Btn_Tab_Num img, .Btn_Promo img { height: 40px; }
.Btn_Caisse_Small {
	display: block;
	height: 45px;
}
.Btn_Caisse_Small:active {
	border-width: 1px 1px 2px 1px;
	height: 40px;
	margin-top: 8px;
	vertical-align: top;
	box-shadow: 0px 0px 3px #000;
}
.Btn_CL_Stock {
	display: inline-block;
	color: #eee;
	text-shadow: 1px 1px 2px #000;
}
.Btn_CL_Tarif {
	display: inline-block;
	color: #0ff;
	text-shadow: 1px 1px 2px #000; 
}
.Certif {
	display: inline-block;
	float: left;
	width: 200px;
	margin: 0px 5px 5px 0px;
	border: 3px groove lightgrey;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
}
.Certif_img {
	max-width: 100px;
	max-height: 100px;
}
.Certif_text {
	background: #404040;
	color: #fff;
	padding: 7px 5px;
	text-align: center;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-top: 5px groove var(--primary-color);
}
.ic_commande {
	cursor: pointer;
	height: 30px;
	vertical-align: middle;
}
#Menu_Produit {
	width: 240px;
	margin: auto;
}
.MP_header {
	border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	border-bottom: 5px ridge lightgrey;
}
.MP_header, .MP_footer {
	background: #000; 
	color: #fff;
	text-align: center;
	padding: 7px;
	letter-spacing: 1px;
}
.MP_footer {
	border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	border-top: 5px ridge lightgrey;
}
#Menu_Produit ul, .MP_Div_Ray, #Menu_Produit li { 
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid lightgrey;
	color: #000;
	text-shadow: 1px 1px 1px #777;
}
#Menu_Produit ul {
	z-index: 1000;
	background: #eee;
	padding: 5px;
	height: 30px;
	line-height: 30px;
	width: 225px;
	border-left: 5px ridge var(--primary-color);
}
#Menu_Produit ul:hover {
	cursor: pointer;
	background: #3E9400;
	border-bottom: 1px solid grey;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
#Menu_Produit ul:hover .MP_Div_Ray {
	display: inline-block;
	width: 190px;
	vertical-align: top;
}
.MP_Div_Ray {
	z-index: 1000;
	position: absolute;
	margin: -35px 0px 0px 231px;
	display: none;
	border: 3px groove var(--primary-color);
	box-shadow: 5px 5px 5px #000;
	opacity: 0.95;
	filter: alpha(opacity=95);
}
#Menu_Produit li { 
	list-style: none;
	background: #ddd;
	padding: 5px;
	border-bottom: 1px solid #fff;
}
#Menu_Produit li:hover {
	cursor: pointer;
	background: #3E9400; 
	border-bottom: 1px solid grey;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
.MP_Cat { width: 225px; }
.MP_Cat span { 
	float: right;
	font-weight: bold;
	color: inherit;
	margin-right: 5px;
	text-shadow: inherit;
}
.MP_Ray { width: 170px; }
.Fiche_Prod {
	display: inline-block;
	vertical-align: top;
	margin: 2px 0px;
	width: 150px;
	text-align: center;
	border: 1px dotted grey;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background: #fff;
}
.Fiche_Prod_Div_Img {
	width: 130px;
	height: 120px;
	padding: 10px;
	position: relative;
}
.Fiche_Prod_Img {
	max-width: 130px;
	max-height: 120px;
}
.Fiche_Prod_Bottom {
	min-height: 110px;
	border-top: 1px dotted grey;
	padding: 7px;
	background: #eee;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}
.Fiche_Prod_Lib { font-size: 11pt; }
.Fiche_Prod_Condi { 
	color: grey;
	font-size: 10pt;
	font-style: italic;
}
.Fiche_Prod_Prix {
	color: #f00;
	text-align: right;
	font-weight: bold;
	font-size: 11pt;
	background: #ff0;
	padding: 3px 7px;
	box-shadow: 2px 2px 3px #000;
	margin-bottom: 5px;
}
.Fiche_Prod_Certif {
	z-index: 0;
	position: absolute;
	top: 100px;
	left: 5px;
	width: 35px;
	height: 35px;
	background: #eee;
	-webkit-box-shadow: 0px 0px 5px 2px #000;
	-moz-box-shadow: 0px 0px 5px 2px #000;
	box-shadow: 0px 0px 5px 2px #000;
}
.Lib_Ray {
	text-align: center; 
	background: var(--primary-color);
	padding: 5px;
	border: 1px dotted grey;
	border-bottom: 5px groove lightgrey;
	margin-bottom: 5px;
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px #10a310;
}
.Tablette { border: 3px groove #ddd; }
.TD_Tablette {
	border: 2px groove #ddd;
	vertical-align: top;
	padding: 0px;
}
.Div_Tablette {
	overflow-y: scroll;
	padding: 5px;
	width: 158px; 
	height: 505px;
}
.Tickey {
	border-top: 1px solid grey;
	width: 650px;
	height: 546px;
	overflow-y: scroll;
}
.Curseur {
	height: 25px;
	vertical-align: top;
}
#Wait {
	display: none;
	text-align: center;
	margin-top: 50px;
}
.small_label_red {
	color: #f00; 
	font-size: 9pt;
}
/*-----------------------------------------------
	HORODATEUR
-----------------------------------------------*/
	.Horodateur {
		width: 200px;
		text-align: center;
		text-shadow: 2px 2px 3px #000;
		margin-top: -2px;
	}
	#horo_date { 
		color: #9febff; 
		margin: 5px auto 0px;
		border-top: 1px dotted #fff;
		padding-top: 3px;
		width: 210px;
		font-size: 11pt;
	}
	#horo_heure { 
		font-size: 27pt;
		color: #ff0;
		font-weight: bold;
		letter-spacing: 2px;
	}
	#horo_log { 
		position: absolute;
		right: 10px;
		top: 45px;
		text-align: center;
	}
	#horo_log div { font-size: 10pt; }
	.small_label {
		margin-top: -4px;
		font-size: 7pt;
		text-align: left;
	}
	.small_label_Hrs { margin-left: 30px; }
	.small_label_Min { margin-left: 27px; }
	.small_label_Sec { margin-left: 19px; }
	.hms {
		display: inline-block;
		width: 45px;
	}
/*-----------------------------------------------
	COULEUR
-----------------------------------------------*/
	.DarkGrey {
		color: #fff;
		background: #9e9e9e; 
		background: -moz-linear-gradient(top, #9e9e9e 0%, #494949 100%); 
		background: -webkit-linear-gradient(top, #9e9e9e 0%,#494949 100%); 
		background: linear-gradient(to bottom, #9e9e9e 0%,#494949 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e9e9e', endColorstr='#494949',GradientType=0 ); 
	}
	.Red {
		color: #fff;
		background: #e52d27;
		background: -webkit-linear-gradient(to top, #b31217, #e52d27);
		background: linear-gradient(to top, #b31217, #e52d27);
	}
	.Red:hover {
		background: #e52d27; 
		background: -webkit-linear-gradient(to bottom, #b31217, #e52d27);  
		background: linear-gradient(to bottom, #b31217, #e52d27); 
	}
	.Grad_grey {		
		background: rgba(255,255,255,1);
		background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,205,207,1) 100%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(207,205,207,1)));
		background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,205,207,1) 100%);
		background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,205,207,1) 100%);
		background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,205,207,1) 100%);
		background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(207,205,207,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cfcdcf', GradientType=1 );
	}
	.Grad_Green {
		background: #c8ffc3;
		background: -moz-radial-gradient(center, ellipse cover, #c8ffc3 0%, #bcd4be 49%, #9aaea0 100%);
		background: -webkit-radial-gradient(center, ellipse cover, #c8ffc3 0%,#bcd4be 49%,#9aaea0 100%);
		background: radial-gradient(ellipse at center, #c8ffc3 0%,#bcd4be 49%,#9aaea0 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8ffc3', endColorstr='#9aaea0',GradientType=1 );	
	}
	.Grad_Light_Green {
		background: #fcfff4;
		background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 49%, #b3bead 100%);
		background: -webkit-linear-gradient(top, #fcfff4 0%,#dfe5d7 49%,#b3bead 100%);
		background: linear-gradient(to bottom, #fcfff4 0%,#dfe5d7 49%,#b3bead 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	}
	.green {
		border-color: #999 #999 #96c56f #999;
		background: #96c56f; /* Old browsers */
		background: -moz-linear-gradient(top, #96c56f 0%, #a9db80 100%); 
		background: -webkit-linear-gradient(top, #96c56f 0%,#a9db80 100%); 
		background: linear-gradient(to bottom, #96c56f 0%,#a9db80 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96c56f', endColorstr='#a9db80',GradientType=0 ); 
	}
	.green:hover {
		background: #a9db80; /* Old browsers */
		background: -moz-linear-gradient(top, #a9db80 0%, #96c56f 100%); 
		background: -webkit-linear-gradient(top, #a9db80 0%,#96c56f 100%); 
		background: linear-gradient(to bottom, #a9db80 0%,#96c56f 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9db80', endColorstr='#96c56f',GradientType=0 ); 
	}
	.brown {
		border-color: #999 #999 #b7ad70 #999;
		background: #eedabc;
		background: -moz-linear-gradient(top, #eedabc 0%, #e9d1ab 40%, #e2c390 100%);
		background: -webkit-linear-gradient(top, #eedabc 0%,#e9d1ab 40%,#e2c390 100%);
		background: linear-gradient(to bottom, #eedabc 0%,#e9d1ab 40%,#e2c390 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eedabc', endColorstr='#e2c390',GradientType=0 );
	}
	.brown:hover {
		background: #e2c390;
		background: -moz-linear-gradient(top, #e2c390 0%, #e9d1ab 60%, #eedabc 100%);
		background: -webkit-linear-gradient(top, #e2c390 0%,#e9d1ab 60%,#eedabc 100%);
		background: linear-gradient(to bottom, #e2c390 0%,#e9d1ab 60%,#eedabc 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c390', endColorstr='#eedabc',GradientType=0 );
	}
	.blue {
		border-color: #999 #999 #85b2d3 #999;
		background: #85b2d3; /* Old browsers */
		background: -moz-linear-gradient(top, #85b2d3 0%, #a7c7dc 100%); 
		background: -webkit-linear-gradient(top, #85b2d3 0%,#a7c7dc 100%); 
		background: linear-gradient(to bottom, #85b2d3 0%,#a7c7dc 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85b2d3', endColorstr='#a7c7dc',GradientType=0 ); 
	}
	.blue:hover {
		background: #a7c7dc; /* Old browsers */
		background: -moz-linear-gradient(top, #a7c7dc 0%, #85b2d3 100%); 
		background: -webkit-linear-gradient(top, #a7c7dc 0%,#85b2d3 100%); 
		background: linear-gradient(to bottom, #a7c7dc 0%,#85b2d3 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7c7dc', endColorstr='#85b2d3',GradientType=0 ); 
	}
	.red {
		border-color: #999 #999 #d38588 #999;
		background: #d38588; /* Old browsers */
		background: -moz-linear-gradient(top, #d38588 0%, #dca8aa 100%); 
		background: -webkit-linear-gradient(top, #d38588 0%,#dca8aa 100%); 
		background: linear-gradient(to bottom, #d38588 0%,#dca8aa 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d38588', endColorstr='#dca8aa',GradientType=0 ); 
	}
	.red:hover {
		background: #dca8aa; /* Old browsers */
		background: -moz-linear-gradient(top, #dca8aa 0%, #d38588 100%); 
		background: -webkit-linear-gradient(top, #dca8aa 0%,#d38588 100%); 
		background: linear-gradient(to bottom, #dca8aa 0%,#d38588 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dca8aa', endColorstr='#d38588',GradientType=0 ); 
	}
	.grey {
		border-color: #999 #999 #cdcdcd #999;
		background: #cdcdcd; /* Old browsers */
		background: -moz-linear-gradient(top, #cdcdcd 0%, #f3f3f3 100%); 
		background: -webkit-linear-gradient(top, #cdcdcd 0%,#f3f3f3 100%); 
		background: linear-gradient(to bottom, #cdcdcd 0%,#f3f3f3 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#f3f3f3',GradientType=0 ); 
	}
	.grey:hover {
		background: #f3f3f3; /* Old browsers */
		background: -moz-linear-gradient(top, #f3f3f3 0%, #cdcdcd 100%); 
		background: -webkit-linear-gradient(top, #f3f3f3 0%,#cdcdcd 100%); 
		background: linear-gradient(to bottom, #f3f3f3 0%,#cdcdcd 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#cdcdcd',GradientType=0 ); 
	}
	.green:hover, .brown:hover, .blue:hover, .red:hover, .grey:hover { 
		color: #ff0;
		text-shadow: 1px 1px 2px #000;
	}
/*-----------------------------------------------
  	POPUP MODALE
-----------------------------------------------*/
	.oModal {
		position: fixed;
		z-index: 99999;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.8);
		opacity: 0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
		overflow-y: scroll; 
	}
	.oModal:target {
		opacity: 1;
		pointer-events: auto;
	}
	.oModal:target > div {
		margin: 2% auto;
		transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
	}
	.oModal > div {
		position: relative;
		margin: 1% auto;
		padding: 5px;
		border-radius:5px;
		background: #eee;
		transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
	}
	.oModal_titre {
		border: 1px solid grey;
		color: #fff;
		text-shadow: 2px 2px 1px #000;	
		padding: 10px;
		letter-spacing: 1px;
		font-size: 13pt;
		margin : 10px 5px;
		text-align: center;
		text-transform: uppercase;
		background: #f3e2c7; 
		background: -moz-linear-gradient(top, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%); 
		background: -webkit-linear-gradient(top, #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%); 
		background: linear-gradient(to bottom, #f3e2c7 0%,#c19e67 50%,#b68d4c 51%,#e9d4b3 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=0 ); 
	}
	.oModal iframe {
		border: 1px dotted grey;
		width: 98%;
		height: 600px;
		background: #fff;
		margin-left: 1%;
	}
	.oModal_Btn_Close {
		float: right;
		height: 30px;
	}
/*-----------------------------------------------
	FLIPSWITCH
-----------------------------------------------*/
	.flipswitch {
		position: relative;
		-webkit-user-select:none;
		-moz-user-select:none;
		-ms-user-select: none;
		display: inline-block;
	}
	.flipswitch input[type=checkbox] { display: none; }
	.flipswitch-label {
		display: block;
		overflow: hidden;
		cursor: pointer;
		border: 2px ridge #4fb93c;
		border-radius: 5px;
	}
	.flipswitch-inner {
		width: 200%;
		margin-left: -100%;
		-webkit-transition: margin 0.3s ease-in 0s;
		-moz-transition: margin 0.3s ease-in 0s;
		-ms-transition: margin 0.3s ease-in 0s;
		-o-transition: margin 0.3s ease-in 0s;
		transition: margin 0.3s ease-in 0s;
		text-align: center;
	}
	.flipswitch-inner:before, .flipswitch-inner:after {
		float: left;
		width: 50%;
		height: 30px;
		line-height: 30px;
		padding: 0;
		font-size: 12px;
		color: white;
		font-weight: bold;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.flipswitch-inner:before {
		background-color: #aff2ae;
		color: #188a15;
	}
	.flipswitch-inner:after {
		background-color: #21c21d;
		color: #fff;
		text-align: right;
	}
	.flipswitch-cb:checked + .flipswitch-label .flipswitch-inner { margin-left: 0; }
	.fs_civilite:before { content: "Monsieur"; }
	.fs_civilite:after { content: "Madame"; padding-right: 12px; }
	.fs_type:before { content: "Professionnel"; }
	.fs_type:after { content: "Particulier"; padding-right: 18px; }	
	.fs_bool:before { content: "Oui"; }
	.fs_bool:after { content: "Non"; padding-right: 12px; }
